IM_CEIL(3)

NAME
im_ceil - for each pixel, find the smallest integral value not less than

SYNOPSIS
#include <vips/vips.h> int im_ceil( in, out )
IMAGE *in, *out;

DESCRIPTION
im_ceil(3) finds the smallest integral value not less than. Copy for integer types, call ceil(3) for float and complex types. Output type == input type.

RETURN VALUE
The function returns 0 on success and -1 on error.

SEE ALSO
im_abs(3), im_clip2fmt(3), im_floor(3)